Learn what Felgo offers to help your business succeed. Start your free evaluation today! Felgo for Your Business

Forums

OverviewFelgo 2 Support (Qt 5) › Crystax NDK

Tagged: 

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #21739

    Carmelo

    Hello,

    in our project we use Crystax NDK in order to use Boost.

    After latest Felgo update (3.2.0) i see this error:

    Cannot run target compiler ‘/Users/carmelo/Development/crystax-ndk-10.3.2/toolchains/llvm/prebuilt/darwin-x86_64/bin/clang++’

     

    In the 3.2.0 release note i found:

    <b>Note:</b> The Android Build Kit now uses the Clang compiler instead of GCC, which got removed with NDK r18b. Thus, older NDK versions are no longer supported and we recommend to upgrade to NDK r19c.

    Is that related to my issue?

     

    What can i do?

    Is also possible to downgrade to 3.1.0?

     

    Thank you.

    #21747

    Alex
    Felgo Team

    Hi Carmelo,

    Just for reference, we already followed up via email.

    Best,

    Alex from Felgo

Viewing 2 posts - 1 through 2 (of 2 total)

RSS feed for this thread

You must be logged in to reply to this topic.

Qt_Technology_Partner_RGB_475 Qt_Service_Partner_RGB_475_padded